package com.heyu.api.data.enums;

public enum KuaiDi100StateEnums {


    // 具体的状态
    // 快递单当前状态，默认为0在途，1揽收，2疑难，3签收，4退签，5派件，8清关，14拒签等10个基础物流状态，如需要返回高级物流状态，请参考 resultv2 传值


    collect("1","揽收"),
    shipping("0","在途"),
    problem("2","疑难"),
    sign_receipt("3","签收"),
    return_sign("4","退签"),
    distribution("5","派件"),
    clear_customs("8","清关"),
    reject_sign("14","拒签"),
    ;



    KuaiDi100StateEnums(String state, String desc) {
        this.state = state;
        this.desc = desc;
    }

    private String state ;

    private String desc;

    public String getState() {
        return state;
    }

    public void setState(String state) {
        this.state = state;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
